ATI Fglrx 11.4 na kernelu 2.6.38. Patch.

06/05/2011 – 19:32

Poniżej prezentuję wymagane patche dla sterowników ATI w wersji 11.4, aby poprawnie działały na kernelu 2.6.38.

Źródło: http://aur.archlinux.org/packages.php?ID=29111

Napisz komentarz